org.apache.tomcat.util.http.mapper

## Class Mapper.Context

- java.lang.Object
- - org.apache.tomcat.util.http.mapper.Mapper.MapElement
  - - org.apache.tomcat.util.http.mapper.Mapper.Context

Enclosing class:
  Mapper

    protected static final class Mapper.Context
    extends Mapper.MapElement

### Field Summary

Fields
`Mapper.ContextVersion[]` `versions`

### Fields inherited from class org.apache.tomcat.util.http.mapper.Mapper.MapElement

`name, object`

### Constructor Summary

Constructors
`protected` `Mapper.Context()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### versions

    public Mapper.ContextVersion[] versions

### Constructor Detail

#### Mapper.Context

    protected Mapper.Context()